[HEADER]
VERSION=3
CAMERA_COUNT=1
SET_NAME=SURV_1

[CAMERA_0]
NAME=S_1
POSITION=-30.7534 ,8.82876 ,19.0851
FORWARD=0.682554 ,-0.227977 ,-0.694368
UP=0.159817 ,0.973667 ,-0.162582
MIN_FOV=15
MAX_FOV=50
IN_POINT=1
OUT_POINT=1000
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0